
\DeclareMathOperator*{\argmin}{arg\,min}
\DeclareMathOperator*{\argmax}{arg\,max}

\newcommand{\eg}{e.\,g., }
\newcommand{\ie}{i.\,e., }
\newcommand{\st}{s.\,t.\ }
\newcommand{\etal}{et\,al.\ }
\newcommand{\by}{\text{ Bytes}}

\newcommand{\fig}[2]{
\begin{figure}[H]
\centering
\input{fig/#1}
\caption{#2}
\label{fig:#1}
\end{figure}
}